//List of bootstrap available variables can be found in
//node_modules/bootstrap-sass/assets/stylesheets/bootstrap/_variables.scss

$font-family-sans-serif: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

$body-bg: #FFFFFF;
$text-color: #3B3B3B;

$brand-primary: #3C81CF;
$brand-danger: #B51930;
$brand-info: #232F41;

$link-color: #CF3C4C;
$link-hover-color: $link-color;

$font-size-base: 13px;
$font-size-h1: 32px;
$font-size-h2: 22px;
$font-size-h3: 20px;
$font-size-h4: 16px;
$font-size-h5: 14px;

$btn-font-weight: 500;
